.submenu{
    background-color:#ececfa;
    display:block;
    padding:4% 4%;
    border-bottom:1px solid #a7a7ad;
    padding-left:4%;
}

.submenu:hover{
    cursor:pointer;
    background-color:#ffffff;
}
.carousel-inner{
    height: 500px;
}

.carousel-inner img {
    width:auto;
    height: 100%;
}
@media (max-width: 1100px){
    .carousel-inner img{
        width: 100%;
    }
}
#service_masterSun1{
    width: 100%;
}
#Brigada{
    width: 100%;
}
#electric{
    width: 100%;
}
#headerImg{
    width: 125px;
    height: 125px;
}

.carousel-caption{
    position: absolute;
    top: 50%;
    transform: translateY(-80%);
    text-shadow: 1px 1px 10px #000;
}